Рекомендация Debian по безопасности

DSA-4303-1 okular -- обновление безопасности

Дата сообщения:
23.09.2018
Затронутые пакеты:
okular
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-1000801.
Более подробная информация:

Жоран Эрве обнаружил, что Okular, программа для просмотра документов, может быть подвержена обходу каталога при использовании специально сформированных файлов .okular (аннотированные архивы документов), что может приводить к созданию произвольных файлов.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 4:16.08.2-1+deb9u1.

Рекомендуется обновить пакеты okular.

С подробным статусом поддержки безопасности okular можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/okular